/**
 * @desc 警告图标
 * @author denghuan
 */
import { default as Icon } from '@ant-design/icons';
import React from 'react';
const Warning = (props) => (React.createElement("svg", { viewBox: "0 0 12 12", ...props },
    React.createElement("path", { d: "M6,0c3.3,0,6,2.7,6,6s-2.7,6-6,6S0,9.3,0,6S2.7,0,6,0z M6.6,5H5.4v4.5h1.2V5z M6,2.4\n\t\tc-0.4,0-0.8,0.4-0.8,0.8S5.6,4,6,4s0.8-0.4,0.8-0.8S6.4,2.4,6,2.4z" })));
export default function SuccessFilled(props) {
    return React.createElement(Icon, { component: Warning, ...props });
}
